e107help.org Q&A
0 like 0 dislike

Hi,

 I've previously updated from 1.x to 2.1.  My database always has 'Update from 1.x to 2.0' as an update.  When I click on it it just keeps saying update and it never updates.

thanks

Débogage système

 

Plugin Update(s) Required in forum_setup.php [forum]

Plugin Update(s) Required - different version [forum]

Plugin Update(s) Required - different version [log]

Plugin Update(s) Required - different version [newsletter]

Plugin Update(s) Required in featurebox_setup.php [featurebox]

Plugin Update(s) Required - different version [featurebox]

Plugin Update(s) Required - different version [rss_menu]

Update required in update_routines.php on line 1656 (Import 1 Download File(s) and 0 Public File(s) into Media Manager)

Update required in update_routines.php on line 481 (Missing pref: admin_separate_plugins)

Undefined index: e107_root, Line 67 of /home/lespotesl/www/forum/rl.php

e107 version 1.04 to 2.1.9
in Updating by (2 points)
edited by

1 Answer

0 like 0 dislike
Forum has it's own update process -  under Forum plugin there is option update Forum - it creates new tables and move your content there.  Not sure if unique sef-url forum was added in 2.1.9 or 2.2.0, but probably there would be different message.

You can go to plugin manager and there should be icon to update plugin  - something like update plugin preferencies. But I think if you fix forum, it just will go futher and update will continue.

Undefined index is just warning.
by (1.6k points) 3 4 5
Welcome to e107 Q&A, where you can ask questions and receive answers from other members of the e107 community.
825 questions
1,225 answers
2,125 comments
807 users